<?php 
//session_start();
//error_reporting(0); 
//set time zone
date_default_timezone_set("Asia/Kuala_Lumpur");



?>

<body height="90%" style="font-family:arial;" onLoad="window.print();">
<div style="page-break-after: always;">
<br/>
<br/>
<br/>

<?php 
if($bill_type_id == 1)
	include("receipt_rental.php");
else if($bill_type_id == 2)
	include("receipt_water.php");
else
	include("receipt_others.php");
?>

<table style="border-color:#FFFFFF;font-family:'Times New Roman', Times, serif" align="center" width="600">
	<tr>
		<td align="center"></td>
	</tr>
	<tr>
		<td align="right" >Salinan Kewangan</td>
	</tr>
	<tr>
		<td align="center" style="font-size:10px">
			-- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --potong disini-- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --
		</td>
	</tr>
</table>
<br/>
<br/>
<br/>
<?php 
if($bill_type_id == 1)
	include("receipt_rental.php");
else if($bill_type_id == 2)
	include("receipt_water.php");
else
	include("receipt_others.php");
?>
<table style="border-color:#FFFFFF;font-family:'Times New Roman', Times, serif" align="center" width="600">
	<tr>
		<td align="center"></td>
	</tr>
	<tr>
		<td align="right">Salinan PHSSB</td>
	</tr>
	<tr>
		<td align="center" style="font-size:10px">
			-- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --potong disini-- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --
		</td>
	</tr>
</table>
<br/>
<br/>
<br/>
<?php 
if($bill_type_id == 1)
	include("receipt_rental.php");
else if($bill_type_id == 2)
	include("receipt_water.php");
else
	include("receipt_others.php");
?>
<table style="border-color:#FFFFFF;font-family:'Times New Roman', Times, serif" align="center" width="600">
	<tr>
		<td align="center"></td>
	</tr>
	<tr>
		<td>Sila simpan untuk tujuan rekod<br />
		Cop pengesahan</td>
		<td align="right" valign="top">Salinan Penyewa / Pembayar</td>
	</tr>
</table>

</div>

</body>
<script>
	
	//window.close();
    window.onunload = refreshParent;
    function refreshParent() {
        window.opener.location.reload();
    }
</script >
